.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c991.component_ContentDisplay_Content {
 } .postmain
{
max-width:100%!important;
} #c1000.component_ContentDisplay_Content {
 } #c1003.component_ContentDisplay_Content {
 } #c1006.component_ContentDisplay_Content {
 } #c1009.component_ContentDisplay_Content {
 } #c1012.component_ContentDisplay_Content {
 } #c1015.component_ContentDisplay_Content {
 } #c1021.component_ContentDisplay_Content {
 } #c1024.component_ContentDisplay_Content {
 } #c1030.component_ContentDisplay_Content {
 } #c1033.component_ContentDisplay_Content {
 } #c1036.component_ContentDisplay_Content {
 } #c1039.component_ContentDisplay_Content {
 } #c1039
{
text-align:center; } #c1048.component_ContentDisplay_Content {
 } #c1051.component_ContentDisplay_Content {
 } #c1351.component_ContentDisplay_Content {
padding-right: 0px;
padding-left: 0px;
 } #c1351{text-align: right; } #c1354.component_ContentDisplay_Content {
padding-left: 0;
padding-right: 0;
 } #c1354 h6{color: #fff; } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c994.component_Layout_Table {
margin: 0px; padding: 0px;  } #c994{padding:0px; }#c994 .ltc{vertical-align:middle; } #c997.component_Layout_Table {
margin: 0px; padding: 0px;  } #c997{padding:0px; }#c997 .ltc{vertical-align:middle; } #c1018.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1018{padding:0px; }#c1018 .ltc{vertical-align:middle; } #c1027.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1027{padding:0px; }#c1027 .ltc{vertical-align:middle; } #c1045.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1045{padding:0px; }#c1045 .ltc{vertical-align:middle; } #c1348.component_Layout_Table {
margin: 0px; padding: 0;  } div#c1348.component_Layout_Table
{
background: #30337A; padding: 20px 0;
}
#c1348 > table
{
width: 80%;
margin: auto;
} 
